1 Reply Latest reply: Aug 28, 2013 8:42 AM by Delgadoh
cama80 Level 1 Level 1 (0 points)

Hi, I need a hand here.

I'm trying to sync my 4s with my computer (which I haven't done in a long time... I did the initial sync and everything was good, but I guess that was the last time) but it is telling me that my phone can't be used because I need version 10.6.3 or later. I saw some people suggesting to update both computer and iphone software,, which I did but it still tells me the same legend, pc has itunes version 11.something and iphone has software update. I would really appreciate some help here. thanks.


iPhone 4S, iOS 6.1.4, itunes